package com.bwie;

/**
 * @Author：yang
 * @Package：com.bwie
 * @Project：Default (Template) Project
 * @name：${NAME}
 * @Date：2024/7/22 8:48
 */
public class Main {
    public static void main(String[] args) {
        System.out.println("Hello world!");
    }
}
